TuneIn Radio Add-on for XBMC
======================

About
-----
This projects goal is to provide an interface to [TuneIn][1] in XBMC. 
It is my plan to try and implement as much of the TuneIn functionality as possible.

Features
-----
- Display TuneIn presets.
- Display recently played stations/shows.
- Download shows and podcasts.
- Browse thousands of radio station streams.
- Search for a specific radio station.
- Ability to add/remove stations to/from presets.
- Manually enter a stream to play.

See [wiki][3] for more information on using add-on.

Prerequisites
-----
- Ubuntu 11.04 (Natty Narwhal), Windows XP or Mac OS X (Lion)
- XBMC 10.1 (Dharma)

Installation Instructions
-----
1. Download the latest zip file for add-on from [Download][4] section.

2. Install add-on into XBMC using 'install from zip file' option. The plugin will be installed in the music add-ons section.

Third-party Libraries
---------------------
- simplejson

License
-------
This software is released under the [GPL 3.0 license] [2].

[1]: http://tunein.com
[2]: http://www.gnu.org/licenses/gpl-3.0.html
[3]: https://github.com/brianhornsby/tunein-xbmc/wiki
[4]: https://github.com/brianhornsby/tunein-xbmc/downloads